<?xml version="1.0" encoding="UTF-8"?>
<manifest:manifest>
 <manifest:file-entry manifest:full-path="pkg-desc/pkg-description.txt"
	manifest:media-type="application/vnd.sun.star.package-bundle-description"/>
 <manifest:file-entry manifest:full-path="Tabellio.py"
	manifest:media-type="application/vnd.sun.star.uno-component;type=Python"/>
 <manifest:file-entry manifest:media-type="application/vnd.sun.star.configuration-data"
	manifest:full-path="ProtocolHandler.xcu"/>
 <manifest:file-entry manifest:media-type="application/vnd.sun.star.configuration-data"
	manifest:full-path ="job.xcu"/>
 <manifest:file-entry manifest:full-path="Addons.xcu"
	manifest:media-type="application/vnd.sun.star.configuration-data"/>
 <manifest:file-entry manifest:media-type="application/vnd.sun.star.configuration-data"
	manifest:full-path="Office/UI/WriterWindowState.xcu"/>
 <manifest:file-entry manifest:full-path="FileLocations.xcs"
  	manifest:media-type="application/vnd.sun.star.configuration-schema"/>
 <manifest:file-entry manifest:full-path="FileLocations.xcu"
 	manifest:media-type="application/vnd.sun.star.configuration-data"/>
 <manifest:file-entry manifest:full-path="Configuration.xcs"
  	manifest:media-type="application/vnd.sun.star.configuration-schema"/>
 <manifest:file-entry manifest:full-path="Configuration.xcu"
 	manifest:media-type="application/vnd.sun.star.configuration-data"/>
</manifest:manifest>
